.sousuo {
    padding: 25px 0 35px;
    max-width: 717px;
    margin: 0 auto;
}
.search {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.search-box {
    position: relative;
}
.search-icon {
    position: absolute;
    left: 3px;
    top: 5px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    border-radius: 25px;
    cursor: pointer;
    opacity: 0;
}
.search-input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #999;
    border: none;
    outline: none;
    padding-left: 45px;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
}
.search-input:focus {
    outline: none;
    border: 1px solid #2188ff;
    -webkit-box-shadow: 0 0 5px 0px rgba(71,158,245,.5);
    box-shadow: 0 0 5px #479ef580;
}
input::-webkit-input-placeholder {
    font-size: 12px;
    letter-spacing: 1px;
    color: #ccc;
}
.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    line-height: 48px;
    background: transparent;
    border: none;
    font-size: 25px;
    color: #ddd;
    font-weight: 700;
    outline: none;
    padding: 0 10px;
}
.search-btn:hover {
    color: #6b7184;
}
.search-btn i {
    margin: 0;
}
.search-hot-text {
    position: absolute;
    z-index: 100;
    width: 100%;
    border-radius: 0 0 10px 10px;
    background: #fff;
    box-shadow: 0 4px 5px #cccccc94;
    overflow: hidden;
}
.search-hot-text ul {
    margin: 0;
    padding: 5px 0;
}
.search-hot-text ul li {
    border-top: 1px solid #f2f2f2;
    line-height: 30px;
    font-size: 14px;
    padding: 0 25px;
    color: #777;
    cursor: pointer;
}
.search-hot-text ul li.current,
.search-hot-text ul li:hover {
    background: #f1f1f1;
    color: #2196f3;
    cursor: pointer;
}
.search-hot-text ul li span {
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    background: #e5e5e5;
    margin-right: 10px;
    border-radius: 10px;
    color: #999;
}
.search-engine {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    background: #fff;
    padding: 15px 0 0 15px;
    border-radius: 5px;
    box-shadow: 0 5px 20px #d8d7d7;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    display: none;
    z-index: 999;
}
.search-engine-head {
    overflow: hidden;
    margin-bottom: 10px;
    padding-right: 15px;
}
.search-engine-tit {
    float: left;
    margin: 0;
    font-size: 14px;
    color: #999;
}
.search-engine-tool {
    float: right;
    font-size: 12px;
    color: #999;
}
.search-engine-tool > span {
    float: right;
    display: inline-block;
    width: 25px;
    height: 15px;
    background-position: 0px 0px;
    cursor: pointer;
}
.search-engine-tool > span.off {
    background-position: -30px 0px;
}
.search-engine ul:before {
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: -15px;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-left: 8px solid transparent;
}
.search-engine-list:after {
    content: "";
    width: 90px;
    height: 20px;
    position: absolute;
    top: -20px;
    left: 1px;
}
.search-engine-list li {
    float: left;
    width: 30%;
    line-height: 30px;
    font-size: 14px;
    margin: 0 10px 10px 0;
    background: #f9f9f9;
    color: #999;
    cursor: pointer;
    padding: 0;
}
.search-engine-list li span {
    width: 25px;
    height: 25px;
    border-radius: 15px;
    float: left;
    margin-right: 5px;
    margin-top: 2.5px;
}
